Contenido CMS Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 45160
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 02 2010 12:00AM
Updated: Dec 02 2010 12:00AM
Credit: High-Tech Bridge SA
Vulnerable: Contenido Contenido 4.8.12
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus